<?= $this->headLink()->appendStylesheet('/css/mobile/banner-page.css?v5'); ?>

<div class="main_image_  ">
    <img src="<?= $this->escort->getMainPhoto()->getUrl('thumb_v2') ?>" class="img <?= ($this->disabled) ? 'disabled_img' : '' ?> " width="100%" height="100%">
</div>
<div class="showname">
    <?= $this->escort->showname; ?>

    <? if ($this->escort->price): ?>
        <span class="dollar_icon">
            <img src="/img/dollar.png">
        </span>

        <span class="price_escort">
            <?= $this->escort->price ?>
        </span>
    <?php endif; ?>

    <? if (!$this->disabled): ?>
        <div class="view_profile_button" onclick="return window.location.href='<?= $this->getLink('profile', array('showname' => $this->escort->showname, 'escort_id' => $this->escort->id)) ?>'">
            <p>
                <?= __('view_my_profile') ?>
            </p>
        </div>
    <? else: ?>
        <p>
            <?= __('escort_not_available', array('name' => '<b>' . $this->escort->showname . '</b>')) ?>
        </p>
    <? endif; ?>
</div>

<hr class="full-line">

<div class="other_girls_">
    <h1><?= __('more_girls_in_city') ?></h1>
</div>

<div class="nearby-escorts">
    <? foreach ($this->nearby_escorts as $i => $escort): ?>
        <? $escort = new Model_EscortV2Item($escort); ?>


        <div>
            <a class="view-profile"
               onclick="return window.location.href='<?= $this->getLink('profile', array('showname' => $escort->showname, 'escort_id' => $escort->id)) ?>'">
                <img width="99%" height="200" alt="<?= __('escort') ?> <?= $escort->showname ?>"
                     src="<?= $escort->getMainPhoto()->getUrl('xl_thumb_v2') ?>">

            </a>
            <div class="info-box icon-box">
                <div>
                    <a class="showname a"
                       onclick="return window.location.href='<?= $this->getLink('profile', array('showname' => $escort->showname, 'escort_id' => $escort->id)) ?>'">
                        <?= ($escort->getAge()) ? $escort->showname . ' , ' . $escort->getAge() : $escort->showname ?>
                    </a>
                </div>
                <div class="price">
                    <? if ($escort->price): ?>
                        <?= $escort->price ?>
                    <? endif; ?>
                </div>
                <div class="city"><?= $escort->city ?></div>
                <div class="escort_type">
                    <?= ($escort->agency->name) ? $escort->agency->name : __('independent');?>
                </div>


                <? if ($this->model->getIsPremium($this->escort->id)): ?>
                    <span class="vip">PREMIUM</span>
                <? endif; ?>

                <? if ( $this->escort->is_pornstar ): ?>
                    <span class="sticker pornstar">PORNSTAR</span>
                <? endif; ?>

                <div class="sticker-row">
                    <? if ($escort->isVerified()): ?>
                        <span class="sticker real-pic">Real pics</span>
                    <? endif; ?>

                    <? if ($escort->getHandVerificationDate()): ?>
                        <span class="sticker verified">Verified</span>
                    <? endif; ?>

                </div>
            </div>
        </div>
    <? endforeach; ?>
</div>
